@charset "utf-8";

a:link, a:visited {color:#444; text-decoration:none;}
a:hover	{color:#4AA986; text-decoration:none;}

#mainArea .leftBox .leftSubMenu {width:143px; height:61px; margin:40px auto; padding:5px 8px; background:url(/english/product/image/listSearch_back.gif) no-repeat;}
#mainArea .leftBox .leftSubMenu ul {list-style:none;}

#visualArea {width:100%; height:130px; background:url(/english/product/image/visual_back.jpg);}